Subject: Re: F water clams & aquarium

From: [email-masked] (Erick Oshel)
Date: 16 Jul 1995 07:43:40 GMT

George Murray ([email-masked]) wrote:
(snip)
: My question is will the tank filter out compete the clams?

: Does anyone have any experience with clams in a tank or can you recommend 
: any good reference sources.

: 	Thanks George
: 		[email-masked]

As part of a freshwater invertebrate class at UC Davis, I collected some 
clams from Putah Creek to observe.  I identified the clams as _Corbicula_ 
_fluminea_ using Thorp and Covich's _Ecology and Classification of North 
American Freshwater Invertebrates.  These clams were collected in April 
and are still growing well in my tank. 
MY EXPERIENCE:  I have an eight gallon Hex set up 
with a power filter hooked up as a powerhead on an undergravel filter 
This seems to give a decent durrent in the tank without a lot of noise.  
The tank was originally set up with lots of invertebrates from Putah 
Creek.  I had lots of damsel fly nymphs and caddis, and black fly 
larvae.  (some of the caddis pupated on the glass sides) I also collected 
plenty of rocks, some plants and a nifty stick when I stocked my tank 
>from  the creek.  Most of the insects have developed and left the tank, 
but the clams and snails are still going fine.  I have always kept live 
plants in the tank and sometimes I throw in a few leaves and let them 
decompose for everybody in there to eat.  I also used to sprinkle a 
little peat into the tank to identify caddis nets and watch them clean 
their nets and feed.  The clams seem to do fine even with the under 
gravel and power filters.  Lately I have added seven small white cloud 
minnows, a small Indian glass fish a freshwater shrimp and a baby 
crawdad.  The crawdad has left the clams alone so far, and the shrimp 
only bothers the clams when it walks over them, so I doubt this will be a 
problem if your other inverts are all small.  I do make sure that 
everybody gets fed regularly and have had no problems with clam 
mortality.  Just be sure to give the clams a few inches of a mixture of 
gravel sizes and some larger rocks so that they can burrow and feel 
protected. (I brought a  bucket of gravel back from the stream.)

On a side note, I was keeping the same type of clam in a two gallon 
stagnant puddle tank with some sort of daphnia and planaria.  The daphnia 
would try to eat the clam's slime on occasion and agrivated it somewhat.  
(The clam would occasionally take out a few daphnia as well!) It 
eventually died, but I suspect that the death was due to old age or 
poor water quality. (This clam did get big fast)

Oh, one other point.  If you think you clams are getting hungy I suggest 
sprinking your aquarium with a little yeast or pureed spinach, same as 
for daphnia.  But finely grinding flake food with your fingers will work too.
BTW my crawdad really likes sinking algae pellets.

Good luck!

-Erick